Subject: Re: [lojban] LOI PRENU GO PA MEI GI KA'E NAI TE JINGA?

From: John Cowan <[email-masked]>
Date: Mon, 30 Sep 2002 18:46:45 -0400 (EDT)

Jorge Llambias scripsit:

> Hard to tell. The Lojban is symmetric, it might just as well stand
> for "the people, defeated, will never be united" or something similar.

Doesn't that follow from the original? If they are defeated, then obviously
they weren't (properly) united in the first place.

-- 
John Cowan [email-masked] www.reutershealth.com www.ccil.org/~cowan
"The exception proves the rule." Dimbulbs think: "Your counterexample proves
my theory." Classicists think "'Probat' means 'tests': the exception puts the
rule to the proof." But legal historians know it means "Evidence for an
exception is evidence of the existence of a rule in cases not excepted from."